{
  "id": "eleanor_9511",
  "name": "Eleanor Miller",
  "handle": "eleanor",
  "gender": "female",
  "description": "Ashe from League of Legends",
  "tags": [
    "cosplayer",
    "competitive archery",
    "fantasy literature",
    "leatherworking",
    "pc gaming",
    "interior design",
    "hiking",
    "mixology"
  ],
  "avatar_url": "/media/eleanor_9511/avatar.webp?t=1769600141",
  "banner_url": "/media/eleanor_9511/banner.webp?t=1769600144",
  "videos": [
    "/media/eleanor_9511/videos/01_smile_reveal.mp4?t=1769600179"
  ],
  "images": [
    "/media/eleanor_9511/images/01_mid_mid_neutral.webp",
    "/media/eleanor_9511/images/02_image.webp",
    "/media/eleanor_9511/images/03_image.webp",
    "/media/eleanor_9511/images/04_image.webp",
    "/media/eleanor_9511/images/05_image.webp",
    "/media/eleanor_9511/images/06_image.webp",
    "/media/eleanor_9511/images/07_image.webp",
    "/media/eleanor_9511/images/08_image.webp",
    "/media/eleanor_9511/images/09_image.webp",
    "/media/eleanor_9511/images/10_image.webp",
    "/media/eleanor_9511/images/11_image.webp",
    "/media/eleanor_9511/images/12_image.webp",
    "/media/eleanor_9511/images/13_image.webp",
    "/media/eleanor_9511/images/14_image.webp",
    "/media/eleanor_9511/images/15_image.webp",
    "/media/eleanor_9511/images/16_image.webp",
    "/media/eleanor_9511/images/17_image.webp",
    "/media/eleanor_9511/images/18_image.webp",
    "/media/eleanor_9511/images/19_image.webp",
    "/media/eleanor_9511/images/20_image.webp",
    "/media/eleanor_9511/images/21_image.webp",
    "/media/eleanor_9511/images/22_image.webp",
    "/media/eleanor_9511/images/23_image.webp",
    "/media/eleanor_9511/images/24_image.webp",
    "/media/eleanor_9511/images/25_image.webp",
    "/media/eleanor_9511/images/26_image.webp",
    "/media/eleanor_9511/images/27_image.webp",
    "/media/eleanor_9511/images/28_image.webp",
    "/media/eleanor_9511/images/29_image.webp",
    "/media/eleanor_9511/images/30_image.webp",
    "/media/eleanor_9511/images/31_image.webp",
    "/media/eleanor_9511/images/32_image.webp",
    "/media/eleanor_9511/images/32_image.webp",
    "/media/eleanor_9511/images/33_image.webp",
    "/media/eleanor_9511/images/33_image.webp",
    "/media/eleanor_9511/images/34_image.webp",
    "/media/eleanor_9511/images/34_image.webp",
    "/media/eleanor_9511/images/35_image.webp",
    "/media/eleanor_9511/images/35_image.webp",
    "/media/eleanor_9511/images/36_image.webp",
    "/media/eleanor_9511/images/36_image.webp",
    "/media/eleanor_9511/images/37_image.webp",
    "/media/eleanor_9511/images/37_image.webp",
    "/media/eleanor_9511/images/38_image.webp",
    "/media/eleanor_9511/images/39_image.webp",
    "/media/eleanor_9511/images/38_image.webp",
    "/media/eleanor_9511/images/40_image.webp",
    "/media/eleanor_9511/images/39_image.webp",
    "/media/eleanor_9511/images/40_image.webp",
    "/media/eleanor_9511/images/41_image.webp",
    "/media/eleanor_9511/images/41_image.webp"
  ],
  "created_at": "2026-01-28T04:34:29.830328-07:00",
  "dir_name": "eleanor_9511"
}